package com.tofly.xrtygis.custom.service;

import java.util.List;

/**
 * @author Bubble
 */
public interface SendSmsService {
    /**
     * 发送短信接口
     * @param phone 电话
     * @param content 内容
     * @return String
     */
    String sendSms(String phone, String content);

    /**
     * 获取短信签名
     * @return list
     */
    List<String> getSmsSignature();

}
